package edu.whut.jianshu.Data.entity

import cn.bmob.v3.BmobObject
import cn.bmob.v3.datatype.BmobFile

class Bookcontent_bmob:BmobObject() {
    val bookpath:BmobFile=BmobFile()
    val bookname:String=""
}